---
- name: k9s | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/k9s'
    state: directory
    mode: '755'

- name: k9s | Copy configuration file
  copy:
    src: k9s/config.yml
    dest: '{{ xdg_dir.config_home }}/k9s/config.yml'
    mode: '644'

- name: k9s | Copy skin file
  copy:
    src: 'k9s/{{ theme }}.yml'
    dest: '{{ xdg_dir.config_home }}/k9s/skin.yml'
    mode: '644'
